Carib bargains - Web - Bug #7905

Search result- After searching any item, Enetered text is not refreshing when navigating to

homepage
09/22/2023 04:21 PM - Shrikant kashyap

Status: Closed Start date: 09/22/2023
Priority: Normal Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce

e Search any item by entering text in search field
e click on item
¢ Goto homepage

Actual result- Page is not reloading when navigating to homepage
expected result- It should refresh the entered data

History

#1 - 09/25/2023 03:06 PM - Narendra Singh
- Status changed from New to Resolved

- Assignee changed from Narendra Singh to Shrikant kashyap

#2 - 09/25/2023 05:45 PM - Shrikant kashyap

- Status changed from Resolved to Closed

working fine

04/04/2025

1/1



http://www.tcpdf.org

